:root {
	--Main: #AB494;
	--Secondary: #BEC5AD;
	--Tertiary: #3B5249;
	--Quaternary: #519872;
	--Quintessence: Black;
	--Green: #A5CF83;
	--Red: #CD5C5C;
	font-family: "Roboto", sans-serif;
}
Header{
    width: 100vw;
    height: 20vh;
    background-color: var(--Secondary);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
Header img{
    height: 19vh;
}

Header img:first-of-type + img{
    width: 30vw;
    height: auto;
}
Main{
    background-color: var(--Green);
    width:100vw;
    height: 80vh;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
    overflow: scroll;
}
Footer{
    width: 0px;
    height: 0px;
}
